function prop = LoLN(n,p,tolerance,num_sims)
% LoLN illustrates the Law of Large Numbers with n independent Bernoulli
% trials, each having probability p of success; if X is the random variable
% (# success)/(# trials), the Law of Large Numbers says that as n increases,
% the outcomes for X should be near E[X].
% LoLN should output the proportion of simulations in which
% X is within tolerance of E[X].
%
% For your answer online, type the output of LoLN(110,.3,.05,10000).



end