function UniformDistribution(n, sims)
% the uniform distribution on n objects. We'll run sims number of
% trials.

Trials = zeros(1,sims);
Dist = zeros(1,n);

for i = 1:sims
    Trials(i) = randi(n);
end

for j=1:n
    Dist(j) = (numel(find(Trials==j)))/sims;
end


plot(1:n, Dist, 's', 'MarkerSize', 8)
axis([0 n+1 0 1])