function BinomialDistribution(n,p,sims)
% binomial distribution with parameters n and p with N trials.



Trials = binornd(n,p,1,sims);

for i = 0:n
    Dist(i+1) = (numel(find(Trials==i)))/sims;
    
end

RR = max(Dist);

plot(0:n, Dist, 's', 'MarkerSize', 8)
axis([0 n 0 RR+.05])