function percentage = coinTosses1(run_time, n)
% coinTosses should execute run_time flips of n coins, and return
% the percentage of time that the proportion of heads is *inclusively* between 0.4 & 0.6.
% Note: the answer you put in online at Probability Online should be 
% the smallest n such that coinTosses(2000,n) consistently returns at least
% 95. (Reminder: percentage should be a number from 0 to 100.)


% Below is the original cointosses (no capital T) function from class, which takes input 
% n (number of flips) and gives output proportion (proportion of heads.)
% You should build on this code to create your new function.

flips = zeros(1,n);
% initialize the vector "flips" -- it starts off as a bunch of 0's


for i=1:n
    
    flips(i) = randi(2) - 1;
	    % at each cell of the vector, generate a random integer between 1 and
	    % 2 and subtract 1 from it (so we have a random integer between 0 and
	    % 1
end
    

number_of_heads = sum(flips);
% since tails are encoded as 0, if we sum together all the entries in the
% vector flips, we add 1 each time we had a head. therefore number of heads
% is just the sum of the elements of flips.

proportion_of_heads = number_of_heads/n;
% to get the proportion of heads, we divide the number of heads by the
% number of flips; this is the value that is returned by this function,
% since that's what we specified at the top
%%% All of your code should go above this line.             %%%

end