function prob = confidence(a,b, n,mu,var)
% Let X_1, ..., X_n be an independent trials process where E[X_i] = mu and
% V(X_i) = var for each i. Let X = X_1 + ... + X_n.
% confidence(...) should return an estimate for P[a < X < b] using the
% Central Limit Theorem. (Your answer should match what we'd find using
% z-tables, so you can check your output that way.)
% 
% Hint: Use Taylor series and the alternating series estimation theorem to
% approximate the integral, and then apply the Central Limit Theorem.
%
% Bigger hint: Matlab has built-in functions to help you deal with this. In
% particular, check out the functions "taylor," "int," and "eval." You'll
% probably also need to use "syms."
%
% Suggestion: Check that your output for confidence(40,60,100,.5,.25) 
% matches what we found it should be in class on 7/29/11, using the
% z-table.
%
%
% The answer you put in online should be the output of
% confidence(15,35,100,.25,1).



end