function num_devs = standardDeviations(conf)
% standardDeviations(...) should return how many standard deviations away
% from the mean one would have to consider to get a confidence interval of
% conf. 
% In particular, this means standardDeviations(conf) should give us a value
% num_devs such that we get a probability of conf that the random variable in
% question will fall within the range (E[X] - num_devs*D(X), E[X] +
% num_devs*D(X)). So if conf = .9545, then num_devs should be around 2, as
% we've seen in class (since 95% of outcomes for a random variable fall
% within 2 standard deviations of its mean).
%
% The answer you input online should be the output of
% standardDeviations(.75).





end